import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M319-158v-507h64v507h-64Zm258-240v-267h64v267h-64ZM132-781v-22h696v22H132Z",
    "200": "M312.31-140v-537.69h72.31V-140h-72.31Zm263.07-240v-297.69h72.31V-380h-72.31ZM120-790v-30.77h720V-790H120Z",
    "300": "M301.15-110v-588.84h86.16V-110h-86.16Zm271.54-240v-348.84h86.16V-350h-86.16ZM100-805v-45.38h760V-805H100Z",
    "400": "M290-80v-640h100v640H290Zm280-240v-400h100v400H570ZM80-820v-60h800v60H80Z",
    "500": "M284.5-74.02v-643.83h108.13v643.83H284.5Zm282.87-240v-403.83H675.5v403.83H567.37ZM74.02-817.85v-68.37h812.2v68.37H74.02Z",
    "600": "M277-65.87v-649.04h119.22v649.04H277Zm286.78-240v-409.04H683v409.04H563.78ZM65.87-814.91v-79.79H894.7v79.79H65.87Z",
    "700": "M267-55v-656h134v656H267Zm292-240v-416h134v416H559ZM55-811v-95h851v95H55Z"
  }
};
const AlignVerticalTopW100 = createMaterialIcon("align_vertical_top", pathData.regular[100]);
const AlignVerticalTopW200 = createMaterialIcon("align_vertical_top", pathData.regular[200]);
const AlignVerticalTopW300 = createMaterialIcon("align_vertical_top", pathData.regular[300]);
const AlignVerticalTopW400 = createMaterialIcon("align_vertical_top", pathData.regular[400]);
const AlignVerticalTopW500 = createMaterialIcon("align_vertical_top", pathData.regular[500]);
const AlignVerticalTopW600 = createMaterialIcon("align_vertical_top", pathData.regular[600]);
const AlignVerticalTopW700 = createMaterialIcon("align_vertical_top", pathData.regular[700]);
const AlignVerticalTopFillW100 = createMaterialIcon("align_vertical_top", pathData.regular[100]);
const AlignVerticalTopFillW200 = createMaterialIcon("align_vertical_top", pathData.regular[200]);
const AlignVerticalTopFillW300 = createMaterialIcon("align_vertical_top", pathData.regular[300]);
const AlignVerticalTopFillW400 = createMaterialIcon("align_vertical_top", pathData.regular[400]);
const AlignVerticalTopFillW500 = createMaterialIcon("align_vertical_top", pathData.regular[500]);
const AlignVerticalTopFillW600 = createMaterialIcon("align_vertical_top", pathData.regular[600]);
const AlignVerticalTopFillW700 = createMaterialIcon("align_vertical_top", pathData.regular[700]);

export { AlignVerticalTopFillW100, AlignVerticalTopFillW200, AlignVerticalTopFillW300, AlignVerticalTopFillW400, AlignVerticalTopFillW500, AlignVerticalTopFillW600, AlignVerticalTopFillW700, AlignVerticalTopW100, AlignVerticalTopW200, AlignVerticalTopW300, AlignVerticalTopW400, AlignVerticalTopW500, AlignVerticalTopW600, AlignVerticalTopW700 };
